# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun  5 08:26:29 UTC 2016
pkgname = parabola-wiki-docs
pkgver = 20160605-1
pkgdesc = Pages from Parabola Wiki optimized for offline browsing
url = https://notabug.org/ovruni/parabola-wiki-docs
builddate = 1465115189
packager = Omar Vega Ramos <ovruni@gnu.org.pe>
size = 10868736
arch = any
license = FDL
replaces = arch-wiki-docs
conflict = arch-wiki-docs
makedepend = git
makedepend = python
makedepend = python-simplemediawiki
makedepend = python-lxml
makedepend = python-cssselect
